
init-message = "\nWelcome to Mandrake Linux PPC!\nHit <TAB> for boot options.\n\n"
timeout = 150
default = install-gui
message=cd:,\\\\yaboot.msg

image = cd:,\\\\vmlinux
    label = install-gui
    root = /dev/ram3
    initrd = cd:,\\\\all.gz
    initrd-size = 40000
    append = " automatic=method:cdrom"

image = cd:,\\\\vmlinux-benh
    label = install-gui-benh
    root = /dev/ram3
    initrd = cd:,\\\\all-benh.gz
    initrd-size = 40000
    append = " automatic=method:cdrom"

image = cd:,\\\\vmlinux
    label = install-text
    root = /dev/ram3
    initrd = cd:,\\\\all.gz
    initrd-size = 40000
    append = " text video=ofonly"

image = cd:,\\\\vmlinux
    label = install-gui-old
    root = /dev/ram3
    initrd = cd:,\\\\all.gz
    initrd-size = 40000
    append = " gui-old video=ofonly"

image = enet:0,vmlinux
    label = install-net
    root = /dev/ram3
    initrd = enet:0,all.gz
    initrd-size = 40000
    append = " video=ofonly"

image = enet:0,vmlinux
    label = install-net-text
    root = /dev/ram3
    initrd = enet:0,all.gz
    initrd-size = 40000
    append = " text video=ofonly"

image = cd:,\\\\vmlinux
    label = rescue
    root = /dev/ram3
    initrd = cd:,\\\\all.gz
    initrd-size = 36000
    append = " automatic=method:cdrom rescue video=ofonly"    

image = enet:0,vmlinux
    label = rescue-net
    root = /dev/ram3
    initrd = enet:0,all.gz
    initrd-size = 36000
    append = " rescue video=ofonly"    
